{
  "arch": "x86_64",
  "build": "1",
  "build_number": 1,
  "depends": [
    "samtools"
  ],
  "license": "MIT",
  "name": "goleft",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1531152251774,
  "version": "0.1.18"
}